/* World Map Styles */
#backgroundImage
{
	width: 530px;
	height: 304px;
	background-image: url('/media/dfa/styleassets/images/mapimages/world/Map_World_Default.gif');
	position: relative;
}

#currentImage, #currentAmericaImage, #currentCaribbeanImage, #currentSouthAmericaImage, #currentEuropeImage, #currentMiddleEastImage, #currentAfricaImage, #currentAsiaImage, #currentRealEastImage
{
	width: 530px;
	height: 304px;
	position: absolute;
	
}

#americaImage
{
	width: 348px;
	height: 374px;
	background-image: url('/media/dfa/styleassets/images/mapimages/northamerica/Map_NA_Default.gif');
	position: relative;
  	margin-left:174px;
}

#currentAmericaImage
{
	width: 348px;
	height: 374px;
}

#caribbeanImage
{
	width: 518px;
	height: 231px;
	background-image: url('/media/dfa/styleassets/images/mapimages/caribbean/Map_Caribbean_Default.gif');
	position: relative;
  margin-left:91px;
}

#currentCaribbeanImage
{
	width: 518px;
	height: 231px;
}

#southAmericaImage
{
	width: 348px;
	height: 327px;
	background-image: url('/media/dfa/styleassets/images/mapimages/southamerica/Map_SA_Default.gif');
	position: relative;
  margin-left:154px;
}

#currentSouthAmericaImage
{
	width: 348px;
	height: 327px;
}

#europeImage
{
	width: 531px;
	height: 362px;
	background-image: url('/media/dfa/styleassets/images/mapimages/europe/Map_Europe_Default.gif');
	position: relative;
  	margin-left:84px;
}

#currentEuropeImage
{
	width: 531px;
	height: 362px;
}

#middleEastImage
{
	width: 531px;
	height: 206px;
	background-image: url('/media/dfa/styleassets/images/mapimages/northafrica/Map_NAfrica_Default.gif');
	position: relative;
  margin-left:84px;
}

#currentMiddleEastImage
{
	width: 531px;
	height: 206px;
}

#realEastImage
{
	width: 289px;
	height: 212px;
	background-image: url('/media/dfa/styleassets/images/mapimages/middleeast/Map_ME_Default.gif');
	position: relative;
  margin-left:195px;
}

#currentRealEastImage
{
	width: 289px;
	height: 212px;
}

#africaImage
{
	width: 452px;
	height: 332px;
	background-image: url('/media/dfa/styleassets/images/mapimages/southafrica/Map_SSA_Default.gif');
	position: relative;
  margin-left:110px;
}

#currentAfricaImage
{
	width: 452px;
	height: 332px;
}

#asiaImage
{
	width: 542px;
	height: 443px;
	background-image: url('/media/dfa/styleassets/images/mapimages/asia/Map_Asia_Default.gif');
	position: relative;
  margin-left:84px;
}

#currentAsiaImage
{
	width: 542px;
	height: 443px;
}


.content img
{
border: none !important;
}


#countriesbox, .countriesbox{
padding-left: 12px;
padding-right: 12px;
padding-top: 6px;
padding-bottom: 6px;
border: 3px solid #F2F2F2;
}


#countriesbox h1, .countriesbox h1{
font-size: 120%;
font-weight: bold;
border: none !important;
background:url(/media/dfa/styleassets/images/dark-chevron.png) no-repeat 0px 7px;
padding-left:10px; 
}


#countriesbox li, .countriesbox li {
list-style-type: none;
  display: block;
  padding-bottom: 1px;
}


